@charset "UTF-8";

/* =====================
  mv
===================== */
.first-view {
  display: grid;
  grid-template-columns: 1fr max-content;
  column-gap: 20rem;
  padding-inline: 16rem;
  padding-block-end: 32rem;
  height: calc(100vh - var(--header-H) - 32rem);
  @supports (height: 100svh) {
    height: calc(100svh - var(--header-H) - 56rem);
  }
  > * {
    min-width: 0;
  }
}
.mv__block {
  position: relative;
  height: 100%;
  overflow-y: hidden;
}
.mv {
  height: 100%;
  width: 100%;
  max-width: 100%;
}
.mv__item {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.swiper-slide-active,
.swiper-slide-duplicate-active,
.swiper-slide-prev {
  .mv__image {
    animation: zoomUp 7s linear 0s normal both;
  }
}

@keyframes zoomUp {
  0% {
    transform: scale(1.04) translateX(0);
  }
  100% {
    transform: scale(1.08) translateX(-10rem);
  }
}
.mv__image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.mv-text {
  color: var(--color-white);
  font-size: 46rem;
  font-weight: var(--bold);
  line-height: 1.3;
  letter-spacing: -0.03em;
  filter: drop-shadow(0 0 12rem rgba(34 31 31 / 0.2));
  position: absolute;
  left: 0;
  bottom: -9rem;
  z-index: 1;
}
.mv-text--vertical {
  writing-mode: vertical-rl;
  padding-top: 16rem;
  font-size: 16rem;
  font-weight: var(--bold);
  letter-spacing: 0.05em;
}
.mv-text--inline {
  writing-mode: horizontal-tb;
  line-height: 1.03;
}

/* =====================
  news
===================== */
.t-news {
  .inner02 {
    padding-block-start: 40rem;
  }
  .btn {
    margin-left: auto;
    margin-right: auto;
  }
}
.t-news-list__item {
  border-top: var(--border) var(--color-list-border);
  &:last-child {
    border-bottom: var(--border) var(--color-list-border);
  }
}
.t-news-list__link {
  display: grid;
  grid-template-columns: auto 1fr;
  grid-template-rows: auto auto;
  gap: 8rem 12rem;
  align-items: center;
  padding: 20rem 6rem;
  &:hover {
    opacity: 1;
    .t-news-list__text {
      opacity: 0.8;
    }
  }
}
.news-list__date {
  color: #7f888b;
  font-size: 13rem;
}
.t-news-list__category {
  color: var(--color-white);
  font-size: 11rem;
  font-weight: var(--bold);
  line-height: 1.4;
  letter-spacing: -0.02em;
  text-align: center;
  padding: 2rem 8rem;
  background-color: var(--color-primary);
  width: 96rem;
  display: inline-block;
}
.t-news-list__text {
  grid-column: 1 / 3;
  font-size: 13rem;
  text-decoration: underline;
  text-underline-offset: 4rem;
  transition: opacity 0.3s ease;
}
.is-external {
  .t-news-list__text {
    display: grid;
    grid-template-columns: max-content auto;
    align-items: center;
    column-gap: 6rem;
    &::after {
      content: '';
      display: inline-block;
      background: url(/assets/img/common/icon-blank.svg) no-repeat center / contain;
      width: 16rem;
      height: 16rem;
    }
  }
}

/* =====================
  t-contents
===================== */
.t-contents-concept {
  margin-top: -16rem;
}
.t-contents-wrapper {
  &:first-child {
    position: relative;
    &::after {
      content: 'Concept';
      font-size: 50rem;
      font-family: var(--lang-en);
      font-weight: var(--black);
      font-style: normal;
      line-height: 1.3;
      position: absolute;
      right: 8rem;
      top: 162rem;
      z-index: 1;
    }
    .t-contents-concept__text {
      margin-top: 24rem;
    }
  }
  & + .t-contents-wrapper {
    margin-top: 48rem;
    grid-template-columns: 1fr auto;
    padding-inline: 24rem;
    display: flex;
    flex-direction: column-reverse;
  }
}
.t-contents-concept__image {
  width: 326rem;
  aspect-ratio: 326 / 199;
}
.t-contents-concept__image02 {
  width: 278rem;
  aspect-ratio: 278 / 172;
}
.t-contents-concept__text {
  margin-top: 16rem;
}

/* =====================
  property
===================== */
.t-property {
  overflow-x: hidden;
}
.t-property-list__wrapper {
  position: relative;
}
.t-property-list {
  margin-right: calc(50% - 50vw);
}
.t-property-item {
  width: 294rem;
  margin-right: 16rem;
}
.t-property-item__image-wrapper {
  width: 100%;
  overflow: hidden;
}
.t-property-item__image {
  width: 100%;
  aspect-ratio: 374 / 244;
}
.t-property-item__name {
  padding-top: 16rem;
  font-size: 16rem;
  line-height: 1.4;
  letter-spacing: -0.03em;
  font-weight: var(--bold);
}
.t-property-list__btn {
  position: absolute;
  top: -64rem;
  right: 0;
  width: 100%;
  width: fit-content;
  display: inline-flex;
  align-items: center;
  column-gap: 8rem;
  pointer-events: none;
  z-index: 10;
  .swiper-button-prev,
  .swiper-button-next {
    position: static;
    pointer-events: all;
    width: 40rem;
    height: 40rem;
    border-radius: 50%;
    border: solid 2px var(--color-primary);
    margin-top: 0;
    color: inherit;
    &:after {
      content: '';
      background-repeat: no-repeat;
      background-position: center;
      background-size: contain;
      width: 20rem;
      height: 20rem;
      display: inline-block;
      color: inherit;
    }
  }
  .swiper-button-prev {
    &:after {
      background-image: url(/assets/img/common/icon-arrow-l.svg);
    }
  }
  .swiper-button-next {
    &:after {
      background-image: url(/assets/img/common/icon-arrow.svg);
    }
  }
}

.tag-list {
  margin-top: 16rem;
  display: flex;
  flex-wrap: wrap;
  gap: 8rem;
  .tag-item__link {
    display: inline-block;
    font-size: 11rem;
    font-weight: var(--bold);
    line-height: 1.4;
    padding: 2rem 8rem;
    border: solid 2px rgb(23 63 75 / 0.6);
    border-radius: 4rem;
    &::before {
      content: '#';
      margin-right: 4rem;
    }
  }
}
